@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/* worry */

#content .worry h3 {
	color:#ff3384;
	font-weight:bold;
	font-size: 1.16em;
	margin-bottom: 5px;
}

#content .worry dl {
	border: 4px solid #c5eeff;
	padding: 10px;
	background: #E9F9FF url(/images/worry/worry_index_list_back.gif) no-repeat right bottom;
	margin: 10px 0px;
}
#content .worry dl dt {
	background: url(/images/faq/faq_index_icon_01.gif) no-repeat left top;
	padding: 10px 0px 5px 50px;
	color:#41c5ea;
	font-size: 1.16em;
	font-weight: bold;
}

#content .worry dl dt a{
	color:#41c5ea;
	font-weight: bold;
	text-decoration:underline;
}

#content .worry dl dt a:hover{
	color:#09F;
	font-weight: bold;
	text-decoration:underline;
}


#content .worry dl dd {
	padding: 15px 10px 0px 50px;
}
#content .worry dl dd span {
	color: #ff3384;
}
#content .worry dl dd a {
	font-weight: bold;
	color: #185584;
}

/* ?ﾉﾎ羮ﾌ???ﾞﾆ????・・・*/
#content .worry .photo_detail{
	margin-bottom:25px;
}

#content .worry .photo_detail_bottomend{
	margin-bottom:10px;
}

#content .worry .photo_detail dl {
	padding: 10px;
	margin: 10px 0px;
	background: #FFFFFF no-repeat center bottom;
	border: 2px solid #ecc253;
	overflow:hidden;
	zoom:1;
}

#content .worry .photo_detail ol {
	background: #FFFFFF url(/images/worry/photo_list_back.gif) no-repeat center bottom;
	margin:5px auto 5px;
	padding: 10px 10px 60px;
	width:440px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
}

#content .worry .photo_detail ol li {
	float: left;
	padding:10px;
	background: none;
	border-style: none;
}

#content .worry .photo_detail dl {
	text-align:center;
}
#content .worry .photo_detail dl dt {
	background: none;
	border-bottom-style: none;
	padding-bottom: 0;
	text-align: center;
	margin-bottom: 10px;
}
#content .worry .photo_detail dl dt h3 {
	color:#FFFFFF;
	background: url(/images/worry/photo_title_bg.gif) no-repeat left top;
	width: 462px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

#content .worry .photo_detail dl dt span{
	color: #000000;
	font-size: 0.9em;
}

content .worry .photo_detail dl dd{
	margin-top: 10px;	
}

#content .worry .photo_detail dl dd p {
	padding: 10px 0 0 0;
}

#content .worry .photo_detail dl dd p.text {
	font-weight:bold;
}

.m30{
margin-top:30px;
margin-bottom:30px;
}


summary{
  outline:none;
  cursor: pointer;
}

details[open] summary dt{
  border-bottom: 1px dotted #999;
  padding: 10px 0px 15px 50px !important;
}

summary::after {
  content: "＋";
  color: #2084c6;
  font-weight: bold;
  float: right;
  width: 1.5rem;
  text-align: center;
  font-size: 22px;
  margin-top: -26px;
}

details[open] summary::after {
  content: "−";
  margin-top: -36px;
}
